<?xml version="1.0" encoding="UTF-8"?>
<resources>
  <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
    <item name="colorPrimary">@color/colorPrimary</item>
    <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
    <item name="colorAccent">@color/colorAccent</item>
    <item name="colorControlNormal">#30000000</item>
    <item name="colorControlActivated">#000000</item>
    <item name="android:fontFamily">@font/hence</item>

  </style>


  <style name="RatingBar" parent="Theme.AppCompat">
    <item name="colorControlNormal">@android:color/holo_orange_light</item>
    <item name="colorControlActivated">@android:color/holo_orange_dark</item>
  </style>
  <style name="Theme.AppCompat.Light.NoActionBar.FullScreen" parent="@style/Theme.AppCompat.Light">
    <item name="windowNoTitle">true</item>
    <item name="android:fontFamily">@font/hence</item>
    <item name="windowActionBar">false</item>
    <item name="android:windowFullscreen">true</item>
    <item name="android:windowContentOverlay">@null</item>
  </style>
</resources>

